lib64qt5bootstrap-static-devel-5.11.2-2.mga7.x86_64.rpm


Advertisement

Description

lib64qt5bootstrap-static-devel - Devel files needed to build apps based on QtBootstrap

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name lib64qt5bootstrap-static-devel
Package version 5.11.2
Package release 2.mga7
Package architecture x86_64
Package type rpm
Installed size 51.04 MB
Download size 14.28 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtBootstrap.

Alternatives

Package Version Architecture Repository
lib64qt5bootstrap-static-devel-5.12.0-1.mga7.x86_64.rpm 5.12.0 x86_64 Mageia Core Updates Testing
lib64qt5bootstrap-static-devel - - -

Requires

Name Value
qtbase5-common == 5.11.2
qtbase5-common-devel == 5.11.2-2.mga7

Provides

Name Value
lib64qt5bootstrap-static-devel == 5.11.2-2.mga7
lib64qt5bootstrap-static-devel(x86-64) == 5.11.2-2.mga7
libqtbootstrap5-devel == 5.11.2
libqtbootstrap5-static-devel == 5.11.2
qtbootstrap5-static-devel == 5.11.2

Obsoletes

Name Value
lib64qt5bootstrap-devel < 5.9.1

Download

Type URL
Binary Package lib64qt5bootstrap-static-devel-5.11.2-2.mga7.x86_64.rpm
Source Package qtbase5-5.11.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5bootstrap-static-devel rpm package:
    # urpmi lib64qt5bootstrap-static-devel

Files

Path
/usr/lib64/libQt5Bootstrap.a
/usr/lib64/libQt5Bootstrap.prl

Changelog

2018-11-18 - tv <tv> 5.11.2-2.mga7
+ Revision: 1330684
- link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
2018-10-15 - neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1320464
- New version 5.11.2
2018-09-23 - umeabot <umeabot> 5.11.1-3.mga7
+ Revision: 1300693
- Mageia 7 Mass Rebuild
2018-08-21 - tv <tv> 5.11.1-2.mga7
+ Revision: 1253270
- rebuild with latest icu
2018-07-29 - neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1245802
- New version 5.11.1
2018-06-26 - daviddavid <daviddavid> 5.11.0-3.mga7
+ Revision: 1239750
- compile against openssl 1.1
2018-05-28 - neoclust <neoclust> 5.11.0-2.mga7
+ Revision: 1232799
- Non bootstrap build
2018-05-25 - neoclust <neoclust> 5.11.0-1.mga7
+ Revision: 1232155
- New version 5.11.0
2018-04-21 - daviddavid <daviddavid> 5.10.1-5.mga7
+ Revision: 1220660
- non bootstrap build
2018-04-20 - daviddavid <daviddavid> 5.10.1-4.mga7
+ Revision: 1220513
- bootstrap build for arm now (because of broken tslib)

See Also

Package Description
lib64qt5charts-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtCharts
lib64qt5charts5-5.11.2-1.mga7.x86_64.rpm Qt5 Charts Component Library
lib64qt5concurrent-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtConcurrent
lib64qt5concurrent5-5.11.2-2.mga7.x86_64.rpm Qt5 Concurrent Library
lib64qt5core-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5core5-5.11.2-2.mga7.x86_64.rpm Qt5 Core Library
lib64qt5datavisualization-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtDataVis3D
lib64qt5datavisualization5-5.11.2-1.mga7.x86_64.rpm Qt5 3D Data Visualization Component Library
lib64qt5dbus-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtDBus
lib64qt5dbus5-5.11.2-2.mga7.x86_64.rpm Qt5 DBus Library
lib64qt5designer-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtDesigner
lib64qt5designer5-5.11.2-2.mga7.x86_64.rpm Qt5 Component Library
lib64qt5devicediscoverysupport-static-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on DeviceDiscoverySupport
lib64qt5edid-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on Edid
lib64qt5eglfsdeviceintegration-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on EglFSDeviceIntegrations
Advertisement
Advertisement